import { MigrationInterface, QueryRunner } from "typeorm";

export class UpdateTableCommandOperatorAddColumnOrderNo1770089334925 implements MigrationInterface {
    name = 'UpdateTableCommandOperatorAddColumnOrderNo1770089334925'

    public async up(queryRunner: QueryRunner): Promise<void> {
        await queryRunner.query(`ALTER TABLE \`commandOperator\` ADD \`orderNo\` int NULL COMMENT 'ลำดับบทบาทของเจ้าหน้าที่ดำเนินการ'`);
    }

    public async down(queryRunner: QueryRunner): Promise<void> {
        await queryRunner.query(`ALTER TABLE \`commandOperator\` DROP COLUMN \`orderNo\``);
    }

}
